Subject: "HENNA" V. 0224B - ESTIMATED PDA
From: "Ops Dept" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 27 Aug 2024 23:22:26 +0330

Dear Sir,

Please see attached the signed/stamped estimated PDA for loading under a
separate call plus a copy of the Letter of Authorization and the ID card
of the person collecting the PDA funds in AED in cash in DXB on our behalf
for your reference. 

Please advise the address, name and mobile no. of the paying person in DXB
enabling us to coordinate for collection of AED 690,133 accordingly.
Thanks. 

Best rgds

Operations Dept